/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: calc(100% - 8px);
  padding: 0 4px;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
#header{
  position: relative;
}
#header P.att_0{
  position: absolute;
  top: 1px;
  left: 100px;
  font-size: 0.4em;
  color: #C2FFC2;
}
#header P.att_0_text{
  position: absolute;
  top: 238px;
  left: 218px;
}
#header_nav{
}

/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 4%;
}
.free_navi .free_link a{
  color: #ff0;
  font-size: 1.3em;
  line-height: 1.2em;
  margin: 0 auto 15px;
  text-decoration: underline;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#f4b0b2;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  width: 320px;
  margin:20px auto;
}
#extra_group h2 {
  position: relative;
}
#extra_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group .section_ftr{
  padding-bottom:2%;
  background:url(../img/index/extra_group/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
/*#extra_group .section_hdr{
  padding-top:3%;
  background:url(../img/index/extra_group/section_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
}*/
#extra_group .section_bdy{
  background:url(../img/index/extra_group/section_bdy.jpg) repeat-y 0 0;
  background-size:100% auto;
}
#extra_group .menu_bdy{
  background:url(../img/index/extra_group/menu_bdy.jpg) repeat-y 0 0;
  background-size:100% auto;
}
#extra_group .menu_ftr{
  padding-bottom:5%;
  background:url(../img/index/extra_group/menu_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
  position: relative;
  bottom: -1px;
}
#extra_group .menu_hdr{
  padding-top:3%;
  background:url(../img/index/extra_group/menu_hdr.jpg) no-repeat 50% top;
  background-size:100% auto;
  position: relative;
  top: -2px;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  margin:40px 0 30px;
}
#allmenus{
  margin:0px auto 20px;
}
#allmenus H2 {
    padding: 0 0 20px;
}
#allmenus H2 img{
  position: relative;
  top: -2px;
}
#allmenus H3{
  font-size: 17px;
}
#allmenus .menu_ttl{
  margin: 0 0 0 66px;
  text-align: left;
}
#allmenus .price_info img {
  width: 110px;
}

#allmenus .additional_day {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}
#allmenus .section_bdy{ background-color:#000;}
#allmenus .menu_hdr{ position: relative; top: -2px;}
#allmenus .menu_ftr{position:relative; bottom:-1px;}
#allmenus .section_ftr{position:relative; bottom:-2px;}

#allmenus .menu_bdy{
  margin: 0 auto;
  width: calc(100% - 47px);
}
#allmenus .section_ftr{
  padding: 0 0 13%;
}
#allmenus .price_normal{
  font-weight: bold;
  font-size: 16px;
}
#allmenus .caption{
  margin: 10px 0 0;
}
#allmenus .menu_info{
  display: flex;
  padding-top: 12px;
}
#allmenus .price_info {
    padding-top: 0;
    margin-left: auto;
}
#allmenus .price_normal {
    font-weight: bold;
    font-size: 16px;
}
/*--------------------*
#group1
*--------------------*/
#group1{  margin:1em auto; }
#group1 h4 { color:#6F1201;}
#group1 .section_ftr{
  background:url(../img/index/allmenu/group1/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group1 .section_bdy{
  background:url(../img/index/allmenu/group1/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
/*--------------------*
#group2
*--------------------*/
#group2{  margin:20px auto;}
#group2 h4{ color:#6E4100;}
#group2 .section_ftr{
  background:url(../img/index/allmenu/group2/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group2 .section_bdy{
  background:url(../img/index/allmenu/group2/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}

/*--------------------*
#group3
*--------------------*/
#group3{  margin:1em auto;}
#group3 h4{ color:#043004;}
#group3 .section_ftr{
  background:url(../img/index/allmenu/group3/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#group3 .section_bdy{
  background:url(../img/index/allmenu/group3/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
#allmenus .additional_day {
  color: #573613;
}
#free_navi P{
  text-align: center;
  font-size: 0.9em;
  color: #FFEE8F;
  margin: 10px auto;
  font-weight: bold;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 80%;
  margin: 20px auto 0;
  text-align: center;
}
.gototop a{
  text-decoration: underline;
  color: #ff0;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #333;
  text-align:center;
  margin: 0 auto 5%;
}

/*----------------------------*
 accordion
*-----------------------------*/
#allmenus .more,
#allmenus .close{
  font-size: 16px;
  background: linear-gradient(to bottom, #FFFFC7, #FFE65B);
  border: 2px solid #432312;
  border-radius: 50px;
  color:#432312;
  cursor:pointer;
  max-width: 280px;
  height: 48px;
  margin: 20px auto 0;
  text-align:center;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
#allmenus .more > span,
#allmenus .close > span{
  width: 100%;
}

#allmenus .more .mark,
#allmenus .close .mark{
  position: relative;
  font-weight: bold;
}
#allmenus .more .mark::after,
#allmenus .close .mark::after{
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #432312;
  border-right: solid 2px #432312;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: -1em;
  bottom: 0;
  margin: auto;
}
